/* Bundle name */
"CFBundleName" = "Daylite";

/* No comment provided by engineer. */
"Daylite Connector" = "Daylite Connector";

/* No comment provided by engineer. */
"Daylite FScript" = "Daylite FScript";

/* No comment provided by engineer. */
"Daylite FScript Folder" = "Dossier Daylite FScript";

/* No comment provided by engineer. */
"Daylite Import Map" = "Plan d'importation Daylite";

/* No comment provided by engineer. */
"Daylite Plugin" = "Daylite Plugin";

/* No comment provided by engineer. */
"Daylite Preferences" = "Préférences Daylite";

/* No comment provided by engineer. */
"Daylite Report Template" = "Modèle de rapport Daylite";

/* No comment provided by engineer. */
"Daylite Web Report" = "Rapport web Daylite";

/* No comment provided by engineer. */
"F-Script source" = "Source F-Script";

/* No comment provided by engineer. */
"Merge Container" = "Fusionner le conteneur";

/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "Daylite a besoin de l'autorisation pour envoyer un email avec Apple Mail et pour exécuter des fusions de mail avec les applis de productivité.";

/* Privacy - Calendars Full Access Usage Description */
"NSCalendarsFullAccessUsageDescription" = "Daylite a besoin de votre autorisation pour afficher les rendez-vous provenant de vos autres calendriers.";

/* Privacy - Calendars Usage Description */
"NSCalendarsUsageDescription" = "Daylite a besoin de la permission d'afficher les rendez-vous de vos autres calendriers.";

/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "Daylite utilise votre appareil photo pour vous autoriser à capturer des images de contact.";

/* Privacy - Contacts Usage Description */
"NSContactsUsageDescription" = "Daylite doit avoir accès à vos contacts pour pouvoir les importer et les synchroniser avec votre compte Daylite. Seuls vous et votre équipe y aurez accès.";

/* Localized versions of Info.plist keys */
"NSHumanReadableCopyright" = "Copyright © Marketcircle, Inc.\nTous droits réservés.";

